<div class="col-lg-12 regular-content">
  <p class="color-lighter fs22 text-center pt100 pb100">No sub-categories were found for this category.<br /><br />Please try another category from the navigation<br />or visit our <a href="{{ shop.url }}">homepage</a> to start over.</p>
</div>